classes:
- service.git.client
- service.postgresql.server.local
- service.python.environment
- service.keystone.server.single
parameters:
  _param:
    keystone_service_token: token
    keystone_admin_password: password
    postgresql_keystone_password: password
  keystone:
    server:
      database:
        engine: postgresql
        host: localhost
        name: keystone
        password: ${_param:postgresql_keystone_password}
        user: keystone
  postgresql:
    server:
      database:
        keystone:
          encoding: utf8
          users:
          - name: keystone
            password: ${_param:postgresql_keystone_password}
            host: 127.0.0.1
            rights: all
